#!/bin/sh
echo 'name: tagstream-conduit
version: 0.3.2
id: tagstream-conduit-0.3.2-d7101f3a358907eb5cd089687ad5f100

license: BSD3
copyright:
maintainer: yi.codeplayer@gmail.com
stability:
homepage: http://github.com/yihuang/tagstream-conduit
package-url:
synopsis: streamlined html tag parser
description: Tag-stream is a library for parsing HTML//XML to a token stream.
             It can parse unstructured and malformed HTML from the web.
             It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
             You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules: Text.HTML.TagStream Text.HTML.TagStream.Parser
                 Text.HTML.TagStream.Types Text.HTML.TagStream.Stream
                 Text.HTML.TagStream.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/tagstream-conduit-0.3.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/tagstream-conduit-0.3.2
              /usr/local/lib
hs-libraries: HStagstream-conduit-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-builder-conduit-0.4.0.2-856d84cd041b3fbe5eee135e45bd4880
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/tagstream-conduit-0.3.2/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/tagstream-conduit-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
